Subject: Download c language
From: [email-masked] (Abdullah Abu-Fersen)

5 Nov 1997 18:09:43 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

This is Abdul  a programmer from Ocean Microwave corporation
I have your home page address from a friend of mine how told me that I
can download a free c language from the internet
I tried to do that but I still having problem doing that ... so please
if you could help me I will be very glad.
Yours Abdul

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".